## randr 1.0-2

=== debian/changelog ===
randr (1.0-2) unstable; urgency=low

  * Fixing email addresses.

 -- Maemo Integration <integration@maemo.org>  Thu,  8 Jun 2006 17:20:01 +0300

randr (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Tue, 31 Aug 2004 14:49:18 +0000
