=== debian/control ===
Source: randr
Section: x11
Priority: optional
Maintainer: Riku Voipio <ext-riku.voipio@nokia.com>
Build-Depends-Indep: x-build
Standards-Version: 3.6.1.1

Package: libxproto-randr
Section: libdevel
Architecture: all
Replaces: libxrandr-dev
Description: X Resource Extension
 This package contains header files that provide the protocol definition 
 of the Resource extension to X11 protocol.
